h1 {
	font-size: 24px;
	font-weight: normal;
	display: inline;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	display: inline;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	display: inline;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	display: inline;
}
h5 {
	font-size: 12px;
	font-weight: normal;
	display: inline;
}
h6 {
	font-size: 10px;
	font-weight: normal;
	display: inline;
}
s.1{
	color: red;
	display: inline;
	text-decoration: none;
}
s.2{
	color: maroon;
	display: inline;
	text-decoration: none;
}
s.3{
	color: lime;
	display: inline;
	text-decoration: none;
}
s.4{
	color: green;
	display: inline;
	text-decoration: none;
}
s.5{
	color: aqua;
	display: inline;
	text-decoration: none;
}
s.6{
	color: teal;
	display: inline;
	text-decoration: none;
}
s.7{
	color: blue;
	display: inline;
	text-decoration: none;
}
s.8{
	color: navy;
	display: inline;
	text-decoration: none;
}
s.9{
	color: yellow;
	display: inline;
	text-decoration: none;
}
s.10{
	color: olive;
	display: inline;
	text-decoration: none;
}
s.11{
	color: brown;
	display: inline;
	text-decoration: none;
}
s.12{
	color: magenta;
	display: inline;
	text-decoration: none;
}
s.13{
	color: fuchsia;
	display: inline;
	text-decoration: none;
}
s.14{
	color: purple;
	display: inline;
	text-decoration: none;
}
s.15{
	color: white;
	display: inline;
	text-decoration: none;
}
s.16{
	color: black;
	display: inline;
	text-decoration: none;
}
s.17{
	color: silver;
	display: inline;
	text-decoration: none;
}
s.18{
	color: gray;
	display: inline;
	text-decoration: none;
}
i.1{
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
i.2{
	display: inline;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
}
i.3{
	display: inline;
	font-family: "Courier New", Courier, mono;
	font-style: normal;
}
i.4{
	display: inline;
	font-family: FrankRuehl;
	font-style: normal;
}
i.5{
	display: inline;
	font-family: David;
	font-style: normal;
}
